@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@500;700&display=swap');

:root{
  --color1: #d4d4d4; /* Dark: #303436 */
  --color2: #f0f0f0; /* Dark: #202325 */
  --textcolor: #21314a; /* Dark: #afc6db */
  --textcolorflip: #afc6db; /* Dark: #21314a */
  --textmono: #6c757d; /* Dark: #949595 */
  --blackwhite: #000; /* Dark: #fff */
  --whiteblack: #fff; /* Dark: #000 */
  --carolr: url(images/misc/fadeltr.png);
  --carorl: url(images/misc/fadertl.png);
}
.textmono{
  color: var(--textmono) !important;
}
.whiteblack{
  background-color: var(--whiteblack) !important;
}
.blackwhite{
  background-color: var(--blackwhite) !important;
}
.dropdown-item:focus, .dropdown-item:hover{
  background-color: var(--textcolor);
}
.form-control{
  background-color: var(--color1);
  color:var(--textcolor);
  border: 1px solid var(--textcolor);
}
.form-control:focus{
  background-color: var(--color2);
  color:var(--textcolor);
}
.form-floating > label{
  color: var(--textcolor) !important;
}


html {
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
  overflow-x: hidden;
}
/* Hide scrollbar for Chrome, Safari and Opera */
html::-webkit-scrollbar {
  display: none;
}
h1, h2, h3{
  font-family: 'Roboto', sans-serif !important;
  
}
p{
  font-family: Arial, Helvetica, sans-serif;
}


.navbar {
  margin-bottom: 0px;
  margin-top: 0px;
  padding-top: 0% !important;
  padding-bottom:0px !important;
}

.navbar-nav li:hover>.dropdown-menu {
  display: block !important;
}
.dropdown-img{
  font-size: 1rem;
  max-height: 50px;
  max-width: 50px;
  margin-right: 10px;
  border-radius: 10px;
}

.nav-link {
  text-align: right;
}
.nav-logo {
  width: auto;
  height: 1.1em;
  margin-top: -0.1em;
}


@media (max-width: 992px) {
  .dropdown-item {
    text-align: center;
  }
  }

.navbar-brand{
  font-size: 1.6em;
}

.dropdown-toggle::after {
  display: none;
}

.nav-link{
  font-family: Roboto, sans-serif;
  font-weight: 700;
}